package database.service

import database.DatabaseFactory.dbQuery
import database.model.ResultObject
import database.dao.ResultObjects
import api.ApiObject
import org.jetbrains.exposed.sql.ResultRow
import org.jetbrains.exposed.sql.select
import org.jetbrains.exposed.sql.selectAll
import org.jetbrains.exposed.sql.transactions.transaction
import java.time.LocalDate

class ResultObjectService : IResultObjectService {

    override fun addOne(apiObject: ApiObject) {
        transaction {
            ResultObject.new {
                tag = apiObject.tag
                probability = apiObject.probability
            }
        }
    }
}